html, body{
   height: 100%;
    margin: 0px; 
    padding: 0px; 
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
 }

body{
  background-color: #ddd1c5;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

header{
    height: 90px; /* （※）ヘッダーの高さを確認 */ 
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    
    z-index: 100;                /* 重なり順指定 */

}












.menu-wrapper {
  position: relative;
}

.menu-icon {
  width: 35px;
  height: 35px;
  position: fixed; /* ← fixedにして常に左上固定 */
  top: 11px;
  right: 10px;
  cursor: pointer;
  z-index: 3;
  display: inline-block;
  background-color: white;
  padding-bottom: 11px;
  padding-right: 11px;
  padding-left: 11px;
  padding-top: 11px;
  border-radius: 50%;
  border: solid 3px ;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

.menu-icon span {
  display: block;
  height: 4.5px;
  margin: 6px 0;
  background: rgb(31, 60, 132);
  border-radius: 3px;
  transition: 0.4s;
}

/* ハンバーガーがXに変形 */
#menu-toggle:checked + .menu-icon span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}
#menu-toggle:checked + .menu-icon span:nth-child(2) {
  opacity: 0;
}
#menu-toggle:checked + .menu-icon span:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

/* オーバーレイ背景 */
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  z-index: 1;
}

#menu-toggle:checked ~ .overlay {
  opacity: 1;
  pointer-events: auto;
}

/* メニュー本体（左から出す） */
.menu {
  position: fixed;
  top: 0;
  right: -270px; /* ← 初期位置を左へ */
  width: 270px;
  height: 100%;
  background: rgb(255, 234, 130);
  box-shadow: 2px 0 8px rgba(0,0,0,0.2);
  transition: left 0.4s ease;
  z-index: 2;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

#menu-toggle:checked ~ .menu {
  right: 0; /* ← 開いたときは左0へ */
}

.menu ul {
  list-style: none;
  padding-left: ;
  padding-top: 50px;

}

.menu li {
  display: list-item; 
float: none;        /* floatが設定されていたら解除 */
  clear: both; 
  height: auto;
  width: 55%;
  margin: 0 auto;
  padding-top: 10px;
  

}

.menu a {
  text-decoration: none;
  color: ;
  font-size: 1.2rem;
  transition: color 0.6s;
  line-height: 45px;
  margin: 0 auto;

}

.menu a:hover {
  color: rgb(31, 60, 132);
}















.midasi {
  text-align: center;
  font-size: 60px;
  padding-top: 160px;
  padding-bottom: 30px;
  margin: 0;
  line-height: 2px;
  
  @media(max-width:768px){
    font-size: 50px;
  }
  @media(max-width:568px){
    font-size: 40px;
  }
  @media(max-width:425px){
    font-size: 31px;
  }
  @media(max-width:390px){
    font-size: 30px;
    padding-top: 100px;
  }
}

.midasihaikei {
  
}

.line {
  border-top: 5px solid #23436d;
  margin-top: 100px;
  margin-bottom: 0 auto;
  height: 5px;
}

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
  
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item--text {
  width: calc(240vw / 3);
  color: red;
  opacity: 1;
  margin-top: 0 auto;
  position: relative;
  margin: 0;
  padding: 0;
  margin-bottom: 0px;
  line-height: 0px;
  @media(max-width:768px){
    line-height: 0px;
    margin-left: 45px;
  }
  @media(max-width:568px){
    line-height: 0px;
  }
  @media(max-width:390px){
    line-height: 0px;
    margin-left: 25px;
    margin-bottom: 0px;
    
  }

}




.line2 {
  border-top: 5px solid #23436d;
  margin-bottom: 0 auto;
  height: 5px;
}














.maruhaikei1 {
  /*background-color: rgb(250, 250, 91);
  border-radius: 650px 650px 0 0;
  border: 5px solid black;*/
}





.aosen {
  margin: 0 auto;
  width: 600px;
  height: 40px;
  padding-bottom: 50px;
}




.shougai {
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    width: 70%;
    padding-top: 30px;
    margin: 0 auto;
   
    @media(max-width:768px){
    font-size: 16px;
    width: 70%;
    margin: 0 auto;
  }
   @media(max-width:425px){
    font-size: 15px;
    width: 75%;
    margin: 0 auto;
    padding-top: 10px;
  }
  @media(max-width:390px){
    font-size: 14.5px;
    width: 75%;
    margin: 0 auto;
    line-height: 35px;
    padding-top: 0;
  }
}

.soudanbr {
   @media(max-width:768px){
    display: none;
  }
}

.shougaiservice h2 {
    text-align: center;
    font-size: 60px;
    line-height: 0px;
    padding-top: 100px;
}



.osipoint {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 150px;
    width: 95%;
    height: auto;
    margin: auto;
    @media(max-width:768px){
      display: block;
      margin: 0 auto;
      height: auto;
      width: 100%; 
  }
  @media(max-width:425px){
      padding-bottom: 20px;
  }
  @media(max-width:390px){
      display: block;
      margin: 0 auto;
      height: auto;
      width: 100%;
      padding-top: 0px; 
      padding-bottom: 0px; 
  }
}





.event1 {
    font-size: 20px;
    line-height: 30px;
}

.event {
    /*border: 2px solid black;*/
    height: auto;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 30px;
    margin-left: 20px;
    padding-left: 0px;
    @media(max-width:768px){
      margin: 0 auto;
      font-size: 17px;
      width: 65%;
    } 
     @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
    } 
    @media(max-width:390px){
      margin: 0 auto;
      height: 30%;
      width: 75%;
      font-size: 15px;
      line-height: 30px;
      padding-top: 70px;
      br {
        display: none;
      }
    }
}

.event img {
    border: 2px solid;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    } 
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event2 {
    /*border: 2px solid black;*/
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 40px;
    padding-right: 0px;
    margin-left: 16px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 100px;
      font-size: 17px;
      width: 65%;
    }  
    @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
    } 
    @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 15px;
      height: 27%;
      line-height: 30px;
      padding-top: 70px;
    } 
}

.event2 img {
    border: 2px solid;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    }
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event3 {
    /*border: 2px solid black;*/
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 20px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 100px;
      font-size: 17px;
      width: 65%;
    } 
    @media(max-width:425px){
      margin: 0 auto;
      font-size: 15px;
      width: 70%;
    }
    @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 15px;
      height: 23%;
      line-height: 30px;
      padding-top: 70px;
    }
}


.event3 img {
    border: 2px solid;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:425px){
      margin: 0 auto;
      width: 200px;
      height: 200px;
    }
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.eventnaiyou {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}


.eventnaiyou2 {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}

.eventnaiyou3 {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:425px){
      font-size: 23px;
    padding-top: 5px;
    }
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}




.fourd {
    border-bottom: 4px dashed red;
}












.serkakoi {
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
  border: solid px;
  @media(max-width:425px){
   
  } 
}



.kumo {
  position: absolute;
  width: 11%;
  height: auto;
  top: 27%;
  left: 8%;
  @media(max-width:768px){
      width:  11%;
  height: auto;
  top: 27%;
  left: 6%;
  } 
 @media(max-width:425px){
      width:  17%;
  height: auto;
  top: 34%;
  left: 6%;
  } 
  @media(max-width:390px){
    width: 17%;
    left: 2%;
    top: 25%;
  }
}

.kumo2 {
  position: absolute;
  width: 14%;
  height: auto;
  top: 20%;
  right: 15%;
  @media(max-width:768px){
      width: 14%;
  height: auto;
  top: 21%;
  right: 15%;
  } 
  @media(max-width:425px){
      width:  21%;
  height: auto;
  top: 17%;
  right: 12%;
  }
  @media(max-width:390px){
    width: 22%;
    right: 3%;
    top: 18%;
  }
}

.niji {
  position: absolute;
  width: 19%;
  height: auto;
  top: 31%;
  right: 0;
  @media(max-width:768px){
    width: 25%;
    top: 35%;
  }
  @media(max-width:425px){
      width: 30%;
    top: 35%;
    } 
  @media(max-width:390px){
    top: 35%;
    width: 32%;
  }
}

.kikyuu {
  position: absolute;
  width: 11%;
  height: auto;
  top: 47%;
  left: 4%;
  animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
  @media(max-width:768px){
    width: 13%;
    top: 45%
  }
  @media(max-width:425px){
    width: 16%;
    top: 45%;
    left: 0;
  }
  @media(max-width:390px){
    top: 61%;
    width: 18%;
  }
}

@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}

.hakari {
  position: absolute;
  width: 11%;
  height: auto;
  top: 72%;
  left: 4%;
  @media(max-width:768px){
    width: 13%;
    top: 63%
  }
  @media(max-width:425px){
    width: 16%;
    top: 63%
  }
  @media(max-width:390px){
    top: 86%;
    width: 16%;
  }
}

.inu {
  position: absolute;
  width: 16%;
  height: auto;
  top: 60%;
  right: 2%;

  @media(max-width:768px){
    width: 22%;
    top: 66%;
  }
  @media(max-width:425px){
    width: 26%;
    top: 67%;
  }
  @media(max-width:390px){
    width: 27%;
    top: 64%;
  }
}

.sofa {
  position: absolute;
  width: 19%;
  height: auto;
  top: 87%;
  right: 8%;

  @media(max-width:768px){
    width: 25%;
    top: 89%;
  }
  @media(max-width:425px){
    width: 32%;
    top: 89%;
    right: 17%;
  }
  @media(max-width:390px){
    width: 33%;
    top: 89%;
  }
}




.sernai {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
  @media(max-width:768px){
    padding-top: 50px;
  }
  @media(max-width:425px){
    padding-top: 40px;
  }  
  @media(max-width:390px){
    padding-top: 40px;
  }
}

.sernai img {
  height: auto;
  width: 500px;
  @media(max-width:768px){
    height: 70%;
    width: 70%;
    padding-top: 60px;
  } 
  @media(max-width:425px){
    height: auto;
    width: 70%;
    padding-top: 60px;
  } 
  @media(max-width:768px){
    height: 70%;
    width: 70%;
    padding-top: 30px;
  }
}


.oyakusoku {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
      font-size: 30px;
    } 
    @media(max-width:425px){
      font-size: 23px;
    } 
    @media(max-width:390px){
      font-size: 22px;
    }
}



.promisecolor {
    height: auto;
    width: 95%;
    background-color: rgb(194, 185, 185);
    margin-top: 20px;
    border-radius: 0 40px 40px 0;
    @media(max-width:768px){
      width: 95%;
      height: auto;
    } 
    @media(max-width:390px){
       height: auto;
       width: 95%;
    } 
}

.yuribr {
  @media(max-width:768px){
      display: none;
    } 
  @media(max-width:390px){
      display: none;
    } 
}


/*プロミス1*/

.promise1 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      padding-top: px;
      width: 100%;
      height: auto;
    } 
    
    @media(max-width:390px){
      margin-right: 0px;
      padding-top: 15px;

    }  
}


.promisem1 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      margin-top: ;
      padding-bottom: 0px;
    }  
    @media(max-width:425px){
      padding-top: 50px;
    }
     @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      margin-top: 0;
       padding-top: 10px;
    }  
}


.promiseimg1 {
  padding-right: 20px;
}

.promiseimg1 img {
    height: 320px;
    width: 400px;
    border: 3px solid red;
    margin-top: 25px;
    border-radius: 50%;
    margin-left: 20px;
    @media(max-width:768px){
      display: none;
    } 
}

.promise11 {
    text-align: center;
    background-color: red;
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 30px;
      border: 1.5px solid black;
    }  
}


.promise12 {
    font-size: 17px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    }
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise13 {
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 160px;
    }
}





.fourd2 {
    border-bottom: 4px dashed red;
    
}







/*プロミス２*/
.promise2 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      margin-left: 0px;
      padding-top: 15px;
      width: 100%;
      height: auto;
    } 
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      margin-top: 0px;
    }
}


.promisem2 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-bottom: 0px;
    }  
    @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 50px;
    }  
}

.promiseimg2 img {
    height: 320px;
    width: 400px;
    border: 3px solid red;
    margin-top: 110px;
    border-radius: 50%;
    margin-right: 20px;
    @media(max-width:768px){
      display: none;
    } 
}

.promise22 {
    text-align: center;
    background-color: red;
    color: white;
    width: 150px;
    height: 40px;
    border-radius: 20px;
    border: 2px solid black;
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    } 
}


.promise123 {
    font-size: 17px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    } 
    padding-bottom: 20px;
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise23 {
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
     @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 190px;
    }
}





/*プロミス3*/

.promise3 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 0px;
    margin: 0 auto;
    font-size: 22px;
    height: auto;
    width: 60%;
     @media(max-width:768px){
      margin-right: 0px;
      margin-left: 0px;
      padding-top: 15px;
      width: 100%;
      height: auto;
    } 
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      margin-top: 0px;
    }
}


.promisem3 {
    justify-content: center;
    height: auto;
    padding-top: 90px;
    padding-bottom: 100px;
    width: 90%;
    margin: 0 auto;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-bottom: 50px;
    }
    @media(max-width:390px){
      width: 72%;
      height: auto;
      margin: 0 auto;
      margin-top: px;
      padding-top: 60px;
      padding-bottom: 30px;
    }  
}

.promiseimg3 {
  padding-right: 20px;
}

.promiseimg3 img {
    height: 320px;
    width: 400px;
    border: 3px solid red;
    margin-top: 130px;
    border-radius: 50%;
    margin-left: 20px;
    @media(max-width:768px){
      display: none;
    } 
}

.promise33 {
    text-align: center;
    background-color: red;
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
     @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    } 
}


.promise44 {
    font-size: 17px;
    text-align: center;
    @media(max-width:768px){
      padding-bottom: 60px;
    } 
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    } 
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise55 {
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-align: ;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 15px;
     @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 160px;
    }
}







.llll {
  height: 200px;
  width: 300px;
  margin-top: 300px;
  margin-left: auto;
  
}







/*STAFF加算*/

.staffcolor {
    height: auto;
    width: 95%;
    background-color: #daa520;
    margin-top: 100px;
    padding-bottom: 30px;
    border-radius: 40px 0 0 40px;
    margin-left: auto;
    @media(max-width:768px){
      width: 95%;
      padding-bottom: 50px;
    } 
    @media(max-width:425px){
      margin-top: 0;
    } 
    @media(max-width:390px){
      width: 95%;
      height: 520px;
    }
}


.navy {
  color: rgb(7, 7, 103);
}

.stafftitle {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
  @media(max-width:768px){
    padding-top: 65px;
  }

}

.stafftitle img {
  @media(max-width:768px){
      width: 50%;
      height: 50%;
    } 
    @media(max-width:425px){
    height: auto;
    width: 60%;
  }
    @media(max-width:390px){
    height: 72%;
    width: 72%;
  }
}

.staffsub {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
    font-size: 30px;
    padding-bottom: 0px;
  }
  @media(max-width:425px){
    font-size: 23px;
  }
  @media(max-width:390px){
      font-size: 22px;
    }
}

.staffbun {
  text-align: center;
  width: 90%;
  font-size: 18px;
  margin: 0 auto;
  @media(max-width:768px){
    margin-top: 40px;
    width: 80%;
  }
  @media(max-width:425px){
    font-size: 15px;
    margin-top: 30px;
    line-height: 30px;
  }
  @media(max-width:390px){
    margin-top: 20px;
    width: 75%;
    font-size: 15px;
    line-height: 30px;
  }
}

.staffbun2 {
  font-size: 19px;
  margin: 50px;
  line-height: 40px;
  width: 550px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  @media(max-width:768px){
    display: none;
  }
  @media(max-width:425px){
    width: 80%;
  }
}

.staffbun3 {
  display: none;
  @media(max-width:768px){
    display: block;
    font-size: 18px;
  line-height: 40px;
  width: 50%;
  height: auto;
  margin: 0 auto;
  margin-top: 25px;
  padding-left: 40px;
  }
  @media(max-width:425px){
    width: 69%;
    font-size: 16px;
    padding-left: 0;
    margin-top: 15px;
  }
  @media(max-width:390px){
    display: block;
    font-size: 16px;
  line-height: 35px;
  width: 75%;
  height: 33%;
  margin: 0 auto;
  margin-top: 20px;
  }
}

.staffilust1 {
  position: relative;
  padding-bottom: 80px;
  padding-top: 50px;
  @media(max-width:7px){
    } 
}

.staffilust {
  position: relative;
  padding-bottom: 80px;
  padding-top: 110px;
}

.hana1 {
  position: absolute;
  height: 30px;
  width: 30px;
  top: 68%;
  left: 52.5%;
}

.happa2mai img{
  position: absolute;
  height: auto;
  width: 10%;
  top: 10%;
  left: 13%;
  transform: rotate(60deg);
  @media(max-width:768px){
    height: auto;
  width: 12%;
  top: 10%;
  left: 13%;
  }
  @media(max-width:425px){
    height: auto;
  width: 15%;
  top: 2%;
  left: 13%;
  }
  @media(max-width:390px){
    height: auto;
  width: 16%;
  top: 13%;
  left: 13%;
  }
}


.bi-ba-2 {
  position: absolute;
  height: auto;
  width: 17%;
  bottom: 5%;
  right: 2%;
  @media(max-width:768px){
    height: auto;
  width: 24%;
  bottom: 5%;
  right: 1%;
  }
  @media(max-width:425px){
    height: auto;
  width: 27%;
  bottom: 4%;
  right: 1%;
  }
  @media(max-width:390px){
    height: auto;
  width: 30%;
  bottom: 5%;
  right: 5%;
  }
}

.raito {
  position: absolute;
  height: auto;
  width: 12%;
  top: 6%;
  right: 17%;
  @media(max-width:768px){
    height: auto;
  width: 18%;
  bottom: 5%;
  right: 5%;
  }
  @media(max-width:425px){
    height: auto;
  width: 20%;
  bottom: 5%;
  right: 5%;
  top: 1%;
  }
  @media(max-width:390px){
    height: auto;
  width: 22%;
  top: 8%;
  right: 5%;
  }
}

.orangeisu {
  position: absolute;
  height: auto;
  width: 10%;
  bottom: 12%;
  left: 11%;
  @media(max-width:768px){
    height: auto;
  width: 16%;
  bottom: 6%;
  right: 5%;
  }
  @media(max-width:425px){
    height: auto;
  width: 19%;
  bottom: 6%;
  left: 3%;
  }
  @media(max-width:390px){
    height: auto;
  width: 21%;
  bottom: 5%;
  right: 5%;
  }
}










/*流れる商品画像*/

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 40s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: 300px;
  padding-right: 20px;
  margin-top: 80px;
  margin-bottom: 0px;
  @media(max-width:425px){
    width: 200px;
  padding-right: 20px;
  margin-top: 20px;
  margin-bottom: 0px;
  }

}
.scroll-infinity__item>img {
  width: 300px;
  height: auto;
  border-radius: 20px;
  /*border: 2px solid #700b8a;*/
}












/*利用までの流れ*/
.riyoucolor {
    height: auto;
    width: 95%;
    background-color: rgb(196, 195, 195);
    margin-top: 90px;
    border-radius: 0 40px 40px 0;
    margin-right: auto;
    margin-bottom: 100px;
    padding-bottom: 110px;
    @media(max-width:768px){
      width: 95%;
      height: auto;
    } 
    @media(max-width:425px){
      margin-top: 0;
    } 
    @media(max-width:390px){
      width: 95%;
      height: auto;
    }
}

.riyouyoko {
  display: flex;
  align-items: center;
  @media(max-width:768px){
      display: block;
    }
}

.riyousub {
  font-size: 24px;
  @media(max-width:425px){
      font-size: 23px;
    }
  @media(max-width:390px){
      font-size: 22px;
    }
}

.riyourogo {
  text-align: center;
  font-size: 90px;
  padding-top: 80px;
  padding-bottom:30px;
  margin-left: 70px;
  @media(max-width:768px){
      width: 75%;
      height: 55%;
      padding-top: 40px;
      margin: 0 auto;
    }
     @media(max-width:425px){
      width: 85%;
      height: auto;
      padding-top: 20px;
      margin: 0 auto; 
    }
  @media(max-width:390px){
    width: 90%;
      height: 50%;
      padding-top: 20px;
      margin: 0 auto;
  }
}

.riyourogo img {
  @media(max-width:768px){
  height: 60%;
  width: 60%;
  padding-top: 30px;
  }
}


.riyoubun {
    font-size: 16px;
    line-height: 35px;
    margin-left: 35px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    width: 53%;
    @media(max-width:768px){
      font-size: 15px;
      width: 80%;
      margin: 0 auto;
      padding-left: 0px;
      padding-top: 20px;
      padding-right: 0px;
      padding-bottom: 20px;
      line-height: 32px;
    }
    @media(max-width:425px){
      font-size: 15px;
      padding-top: 10px;
    }
    @media(max-width:390px){
      display: none;
      width: 73%;
      border: solid 2px;
      padding-right: 0px;
      font-size: 11.5px;
      line-height: 22px;    
    }
}



/*利用までの流れ詳細*/
.riyouyoko2 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    padding-bottom: 20px;
    margin-top: 20px;
  }
  
}

.riyouban {
  height: 90px;
  width: 90px;
  padding-left: 50px;
  @media(max-width:768px){
    padding-left: 0px;
    margin: 0 auto;
  }
  @media(max-width:425px){
    padding-left: 0px;
    margin: 0 auto;
  }
   @media(max-width:390px){
    margin: 0 auto;
  }
}

.riyouban img {
  height: 80px;
  width: 90px;
  @media(max-width:768px){
  margin: 0 auto;
  width: 80%;
    height: 80%;
    padding-top: 30%;
  }
  @media(max-width:425px){
    padding-top: 20%;
  }
  @media(max-width:390px){
  margin: 0 auto;
  width: 70%;
    height: 70%;
    padding-top: 30%;
    margin-left: 15px;
  }
}



/*利用までの流れ詳細2*/
.riyouyoko3 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}



.riyouban2 {
 height: 20%;
  width: 90px;
  margin-left: 50px;
  @media(max-width:768px){
    margin: 0 auto;
  }
   @media(max-width:390px){
    margin: 0 auto;
  }
}

.riyouban2 img {
  @media(max-width:768px){
  margin: 0 auto;
    padding-top: 30%;
  }
  @media(max-width:425px){
  margin: 0 auto;
    padding-top: 20%;
  }
  @media(max-width:390px){
  margin: 0 auto;
  width: 70%;
    height: 70%;
    padding-top: 30%;
    margin-left: 15px;
  }
}


.naiyousub {
  color: rgb(247, 32, 32);
  font-size: 23px;
  margin-bottom: 5px;
    @media(max-width:768px){
    margin: 0 auto;
    width: 100%;
    height: 20%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 2%;
  }
  @media(max-width:390px){
  font-size: 22px;
  padding-top: 10px;
  line-height: 30px;
  width: 90%;
  }
}

.naiyoubun {
  @media(max-width:425px){
  font-size: 15px;
  }
  @media(max-width:390px){
  font-size: 15px;
  padding-top: 10px;
  line-height: 30px;
  width: 100%;
  br {
    display: none;
  }
  }
}



/*利用までの流れ詳細3*/
.riyouyoko4 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}




/*利用までの流れ詳細4*/
.riyouyoko5 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: auto;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}


.riyounaiyou1 {
  margin-left: 30px;
  line-height: 35px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 20px;
  border-left: 3px solid red;
  padding-left: 30px;
  width: 85%;
  @media(max-width:768px){
    width: 85%;
    padding-top: 20px;
  padding-bottom: 10px;
  line-height: 35px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0 auto;
  border: none;
  }
  @media(max-width:390px){
    font-size: 11.5px;
      line-height: 22px; 
      width: 85%;
      margin: 0 auto;
  }
}

/*利用までの流れ詳細5*/
.riyouyoko6 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: auto;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}


/*お問い合わせ*/
.toiawaseyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 60px;
  @media(max-width:768px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
  @media(max-width:390px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
}

.toiawase {
  border: solid 2px black;
 height: 40px;
  width: 260px;
  padding-top: 10px;

  text-align: center;
  font-size: 19px;
  border-radius: 50px;
  background-color: rgb(247, 32, 32);
  color: rgb(246, 246, 246);
  br {
    display: none;
  }
  @media(max-width:768px){
    width: 220px;
    font-size: 17.5px;
   margin: 0 auto;
  }
  @media(max-width:425px){
    width: 210px;
    font-size: 17.5px;
   margin: 0 auto;

  }
  @media(max-width:390px){
      width: 190px;
      height: 30px;
      font-size: 18px;
      line-height: 24px;
      margin: 0 auto;
      border: 1.5px solid black;
    }
}

.toiawase2 {
  border: solid 2px black;
 height: 50px;
  width: 320px;
  align-content: center;
  text-align: center;
  font-size: 19px;
  border-radius: 50px;
  background-color: rgb(247, 32, 32);
  color: rgb(246, 246, 246);
  br {
    display: none;
  }
  @media(max-width:390px){
      width: 190px;
      height: 30px;
      font-size: 18px;
      line-height: 24px;
      margin: 0 auto;
      border: 1.5px solid black;
    }
}

.shousai1 {
  height: 50px;
  width: 370px;
  align-content: center;
  text-align: left;
  font-size: 19px;
  padding-left: 20px;
  @media(max-width:768px){
    width: 370px;
    font-size: 19px;
   text-align: center;
    margin: 0 auto;
    padding-left: 0;
  }
  @media(max-width:425px){
    width: 390px;
    font-size: 19px;
   text-align: center;
    margin: 0 auto;
    padding-left: 0;
    padding-top: 10px;
  }
  @media(max-width:390px){
    font-size: 20px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
  }
}

.shousai1 a {
    color: black;
    text-decoration: none;
}


.shousai2 {
  height: 50px;
  width: 320px;
  align-content: center;
  text-align: center;
  font-size: 24px;
  padding-bottom: 80px;
  @media(max-width:768px){
    width: 270px;
    font-size: 22px;
    margin-left: 10px;
    margin: 0 auto;
    padding-bottom: 70px;
  }
  @media(max-width:390px){
    font-size: 20px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
  }
}

.shousai12 {
  height: 50px;
  width: 320px;
  align-content: center;
  text-align: center;
  font-size: 24px;
  @media(max-width:768px){
    width: auto;
    font-size: 21px;
    margin-left: 10px;
  }
  @media(max-width:390px){
    font-size: 17.5px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
        margin-top: 5px;
  }
}







/*サービス実施地域*/
.jissiyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  @media(max-width:768px){
    display: block;
      width: 70%;
      margin: 0 auto;
      margin-top: 20px;
    }
  @media(max-width:390px){
    display: block;
    margin: 0 auto;
      margin-top: 18px;
      width: 120%;
      margin-left: px;
    }
}


/*サービス実施地域*/
.jissiyoko2 {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  @media(max-width:390px){
    display: block;
    margin: 0 auto;
      margin-top: 18px;
      width: 85%;
    }
}



.kitune img{
  position: absolute;
  height: auto;
  width: 21%;
  top: 5%;
  left: 20%;
  @media(max-width:768px){
    height: auto;
  width: 32%;
  bottom: 5%;
  left: 50%;
  }
  @media(max-width:425px){
    height: auto;
  width: 38%;
  top: 2%;
  left: 50%;
  }
  @media(max-width:390px){
    height: auto;
  width: 41%;
  bottom: 5%;
  right: 5%;
  }
}

.korotori img{
  position: absolute;
  height: auto;
  width: 22%;
  bottom: 7%;
  right: 2%;
  @media(max-width:768px){
    height: auto;
  width: 35%;
  bottom: 5%;
  right: 1%;
  }
  @media(max-width:768px){
    height: auto;
  width: 46%;
  bottom: 3.5%;
  right: 1%;
  }
  @media(max-width:390px){
    height: auto;
  width: 45%;
  bottom: 3%;
  right: 1%;
  }
}






.houmonservice h2 {
    text-align: center;
    font-size: 60px;
    /*width: 400px;
    /*border: 5px solid black;*/
}






.fuwafuwa {
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  display: inline-block;
  transition: 1.5s ease-in-out;
  width: 400px;
  height: 400px;
  margin-top: 15px;
  padding-left: 0px;
  
}
 
@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -7px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}












 







.rightpic{
   margin-top: -650px; /* （※）の高さに合わせる */
   padding-top: 0px;
   z-index: 30;  
}




h1{/*ロゴ*/
float: left;
max-width: 90px;
margin-top: 0px;
padding-top: 0px;
padding-left: 0px;
 position:fixed;
    z-index: 9999;
 left: 10px;
top: 7px;
height: auto;
    width: 80px;
     @media(max-width:425px){
   width: 70px;
  }
@media(max-width:390px){
    height: 60px;
    width: 60px;
  }
}


.gnavi__wrap{/*メニューボタン*/
    float: right;
    padding-top: 10px;
    padding-left: 20px;
     position:fixed;
    z-index: 9999;
    right: 5px;
    top: 0px;
    @media(max-width:768px){
      display: none;
    }

    @media(max-width:390px){
      right: 10px;
      top: 0px;
    }
  }



    .gnavi__wrap {
    width: 500px;
    margin: 0 auto;
    @media(max-width:768px){
      width: 450px;
    } 
    @media(max-width:390px){
      width: 75%;
    }  
}
.gnavi__lists {
    display: flex;
    border: solid 3px #062171;
    border-radius: 60px;
    background-color: #fff;
    @media(max-width:390px){
      border: solid 1.5px;
      height: 27px;
    }
}
.gnavi__list {
    width: 100px;
    height: 35px;
    /*background-color: #E5F0F8;*/
    position: relative;
    transition: all .3s;
    @media(max-width:390px){
       width: 110px;
       height: 27px;
    }
}
.gnavi__list:hover {
    /*background-color: #0071BB;*/
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    /*background-color: #fff;*/
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    /*background-color: #0071BB;*/
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    /*color: #1b4059;*/
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
    @media(max-width:390px){
      font-size: 10px;
    }
}
.gnavi__list:hover a {
    color: #000000;
}


.dropdown__lists {
    display: none;/*デフォルトでは非表示の状態にしておく*/
    width: 165px;
    text-align: left;
    position: absolute;
    top: 40px;
    left: 0;
    border-radius: 60px;
}
.gnavi__list:hover .dropdown__lists {
    display: block;/*Gナビメニューにホバーしたら表示*/
    border-radius: 60px;
}
.dropdown__list {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 60px;
    margin-top: 5px;
    background-color: white;
    
}


.dropdown__list2 {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 100px;
    margin-top: 5px;
    background-color: white;
    
}



.dropdown__list:not(:first-child)::before{
    content: "";
    width: 100%;
    height: 1px;
    /*background-color: #3492d1;*/
    position: absolute;
    top: 0;
    left: 0;
}
.dropdown__list:hover {
    /*background-color: #003558;*/
}
.dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;

    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}










    /*float: right;
    max-width: 200px;
    margin-top: 0px;
    padding-top: 30px;
    padding-left: 20px;*/
    

main {
    position: relative;
    margin-top: 0px;
    padding-top: 0px;
}





main,div{
max-width: 100%;

}

h2,p{
    text-align: ;
}

footer{
text-align:center;
}

li{
list-style:none;
width:33%;
float:left;
}
ul{
padding:0;
}











li a{
color:#000;
}
li a:hover{
text-decoration:none;
}

h3{
background-image:url();
background-repeat:no-repeat;
background-position:center bottom;
background-size:220px 28px;
}

th img{
border-radius:6px;
}
img{
max-width:100%;
}
iframe{
max-width:100%;
}
@media(max-width:100%){
li{
max-width:100%
}
li a{
padding:1em;
margin-bottom:0.5em;
display:block;
background-color:#C2E08F;
border-radius:6px;
text-align:center;
text-decoration:none;
}
}



.saigocolor {
    height: 250px;
  margin-top: 200px;
  width: 90%;
  margin: 0 auto;
  background-color: #23436d;
  border-radius: 40px 40px 0 0;
  @media (max-width: 425px) {
    height: 200px;
  }
  @media (max-width: 390px) {
    height: auto;
    padding-bottom: 50px;
  }
}

.siromoji {
  width: 115px;
  margin: 0 auto;
  padding-top: 40px;
  @media (max-width: 425px) {
    width: 25%;
    padding-top: 30px;
  }
  @media (max-width: 390px) {
    width: 30%;
  }
}

.juusho {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 15px;
   @media (max-width: 768px) {
    font-size: 17px;
    width: 85%;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    width: 85%;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.denwa {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  @media (max-width: 768px) {
    font-size: 17px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.tel {
  color: white;
  text-decoration: none;
}